Subject: Re: EGCS-Mingw32/DirectX Update
From: [email-masked] (Paul Garceau)

14 Aug 1998 12:53:06 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: Geoffrey Noer <[email-masked]>, [email-masked]

On 13 Aug 98, at 4:54, the Illustrious Geoffrey Noer wrote:

> On Tue, Aug 11, 1998 at 01:23:10PM -0700, Paul Garceau wrote:
> > 
> I now have working a single "i586-win32" configuration of gcc that can
> produce "hello world" executables for Cygwin32 or the Mingw32 setups on
> demand (-mcygwin makes the compiler choose Cygwin32, otherwise you get
> Mingw32).  I do not yet have this working for the toolchain overall and
> the next major release will probably not include any support for this
> since this is still very much a work in progress.

	Thanks, Geoffrey.
> 
> The next gnu-win32 release will almost certainly include EGCS 1.1 as I may
> have mentioned earlier.  I'm hoping it will be available sometime around
> early September but that depends on a number of things, as usual, so
> that's not a hard date.

	Ok...I, for one, am looking forward to it.
> 
> -- 
> Geoffrey Noer
> [email-masked]

	Peace,

		Paul G.
> 

Information Systems Consultant
NewDawn Productions
http://www.teleport.com/~pgarceau/newdawn/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".